uuid: 4b0d7ae8-fbd5-46fc-afa0-366229ed4dc5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_teaching_material
id: node.ct_teaching_material.field_discover
field_name: field_discover
entity_type: node
bundle: ct_teaching_material
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
